# Translation of zenity to Croatiann
# Copyright (C) Croatiann team
# Translators: Automatski Prijevod <>,Robert Sedak <robert.sedak@sk.tel.hr>,
msgid ""
msgstr ""
"Project-Id-Version: zenity 0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 16:37+0200\n"
"PO-Revision-Date: 2012-05-10 20:02+0000\n"
"Last-Translator: Launchpad Translations Administrators <Unknown>\n"
"Language-Team: Croatian <lokalizacija@linux.hr>\n"
"Language: hr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2014-01-06 12:34+0000\n"
"X-Generator: Launchpad (build 16877)\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"

#: ../src/about.c:263
msgid "translator-credits"
msgstr ""
"lokalizacija@linux.hr\n"
"  Robert Sedak <robert.sedak@sk.t-com.hr>\n"
"\n"
"Launchpad Contributions:\n"
"  Ante Karamatić https://launchpad.net/~ivoks\n"
"  antisa https://launchpad.net/~antisa"
